@charset "UTF-8";
/*h1-------------------------------*/
.h1_box{
	background: url(../img/bg_under_h1.jpg) no-repeat 50% 50%;
}
.contact .contact_box .inner{
	background: none;
	padding: 0;
	border-radius: 0;
}
.contact .contact_box .inner .flex_box{
	justify-content: center !important;
}

.contact .inner h3.mail{
	
	text-align: center;
	border-left: none;
	background: url("../../../common/img/icon_contact_mail.png") no-repeat 50% 0%;
	padding-top: 80px;
	background-size: 70px;
	padding-left: 0;
}
.contact_box .inner .flex_box > div {
    margin: 30px;
}
.contact .contact_box .inner h3{
	font-weight: 100;
border-left: none;
text-align: left;
margin-top: 0;
padding-left: 0;
}
.contact .contact_box .inner .flex_box>.fax:before{
	background: url("../img/icon_fax.png") no-repeat 50% 50%;
	background-size: 70px;
}
.contact .inner form .formTable tr{
}
.contact .inner form .formTable tr th,
.contact .inner form .formTable tr td{

}

/*form table td input[type="radio"]{
	vertical-align: baseline;
}*/


/*スマホ*/
@media screen and (max-width: 780px) {
.greeting .inner .greeting_box h3{
	font-size: 5.2vw;	
}

}